import click
from click_didyoumean import DYMGroup
import click_log
import logging
logger = logging.getLogger(__name__)
click_log.basic_config(logger)


@click.group(cls=DYMGroup)
@click_log.simple_verbosity_option(logger)
def cli():
    pass


@cli.command()
def run():
    """
    This command runs the carom-client daemon process.
    """
    pass


if __name__ == "__main__":
    cli()
